Manuel PHP
Précédent |  | Suivant

# newt_set_suspend_callback

(PECL)

newt_set_suspend_callback -- Fixe une fonction de rappel qui sera appelée lorsque l'utilisateur appuiera sur la touche de suspension

## Description

void newt_set_suspend_callback ( callback function, mixed data )

Fixe une fonction de rappel qui sera appelée lorsque l'utilisateur appuiera sur la touche de suspension (normalement ^Z). Si aucune fonction de rappel n'est fixée, la commande de suspension est ignorée.

## Liste de paramètres

function

  Une fonction de rappel, qui accepte un argument : data

data

  Cette donnée sera passée à la fonction de rappel

## Voir aussi

newt_suspend()
newt_resume()

Précédent | Sommaire | Suivant
newt_set_help_callback | Niveau supérieur | newt_suspend